body {
		background-color:		#d7dcea;
		font-family:			AGaramond, Helvetica, Arial, sans-serif;
		margin:					0px;
}

.unitHeader {
		text-decoration:		underline;
}

.currentPage {
		text-decoration:		underline;
		font-weight:			bold;
}

.updateInfo {
		font-size:				70%;
}

div#tableContainer {
		display:				table;
}

div#tableRow {
		display:				table-row;
}

#allcontent {
		width:					1200px;
		background-color:		#ffffff;
		margin-left:			auto;
		margin-right:			auto;
}

#header {
		background:				#005daa;
		text-align:				center;
		color:					#ffffff;
		height:					120px;
		padding:				5px;
		border-style:			ridge;
		border-color:			#999999;
		border-width:			2px;
}

#header img {
		height:					120px;
		float:					left;
}

#header h1, h2 {
		line-height:			1.0;
}

#photo {
		float:					left;
}

#linkbar {
		background:				#005daa;
		text-align:				center;
		color:					#ffffff;
		border-style:			none ridge none ridge;
		border-color:			#999999;
		border-width:			2px;
}

#linkbar td {
		width:					400px;
}

#linkbar a:link {
		color:					#ffffff;
}

#linkbar a:visited {
		color:					#d7dcea;
}

#sidebar {
		display:				table-cell;
		padding:				15px;
		border-color:			#999999;
		border-style:			ridge;
		border-width:			2px;
		width:					200px;	
}

#sidebar ul {
		list-style-type:		none;
}

#sidebar a:link {
		color:					#005daa;
}

#sidebar a:visited {
		color:					#00305e;
}

#main {
		display:				table-cell;
		width:					969px;
		padding: 				10px;
		border-style:			ridge ridge ridge none;
		border-color:			#999999;
		border-width:			2px;
}

#footer {
		font-size:				70%;
		background:				#005daa;
		text-align:				center;
		color:					#ffffff;
		padding:				5px;
		border-style:			none ridge ridge ridge;
		border-color:			#999999;
		border-width:			2px;
		height:					70px;
}

#footer img {
		width:					200px;
		float:					left;
}

#footer a:link {
		color:					#ffffff;
}

#footer a:visited {
		color:					#d7dcea;
}